BODY {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #090469; FONT-FAMILY: Arial Armenian
}
P {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #4a65b5; FONT-FAMILY: Arial Armenian
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #4a65b5; FONT-FAMILY: Arial Armenian
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; FONT-FAMILY: Arial Armenian
}
H3 {
	FONT-SIZE: 12pt; COLOR: #4A65B5; FONT-FAMILY: Arial Armenian
}
TR {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial Armenian
}
.tableanswer {
	
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #000080; FONT-FAMILY: Arial Armenian
}
LITTLE_WHITE {
      FONT-SIZE: 10 pt; FONT-FAMILY: Arial Armenian; COLOR: #FFFFFF
}